Subject: Administrative Plenary Time Constraint: Must End by 21:00

From: IETF Administration LLC Executive Director <[email-masked]>
Date: Wed, 24 Jul 2019 04:59:04 -0700

All,

The hotel is informed the secretariat that tonight’s administrative plenary must
end by 21:00 in order for their staff to begin setting up the room for tomorrow 
morning’s WG sessions.  The chair has asked plenary presentations be kept to a
minimum so we can maximize time for open mic.

Apologies for the late notice.

Thank you.

Portia Wenze-Danley
IETF LLC Executive Director (Interim)